h2{
	font-family: "lr oSVbN", "Osaka"; font-size:20px; font-weight:bold; font-style:normal; text-decoration:none; text-align:left; vertical-align:
}
h3{
	font-family: "lr oSVbN", "Osaka"; font-size:16px; font-weight:bold; font-style:normal; text-decoration:none; text-align:left; vertical-align:
}
BODY{
	font-family: "lr oSVbN", "Osaka"; font-size:12px; font-weight:normal; font-style:normal; text-decoration:none; text-align:left; vertical-align:top;
margin-top : 4px;
margin-left : 30px;
margin-right : 30px;
margin-bottom : 30px;
line-height : 1.5;
}
a:link{
	font-family: "lr oSVbN", "Osaka"; font-size:12px; font-weight:normal; font-style:normal; text-decoration:underline; text-align:left; vertical-align:
}
a:visited{
	font-family: "lr oSVbN", "Osaka"; font-size:12px; font-weight:normal; font-style:normal; text-decoration:underline; text-align:left; vertical-align:
}
A:active{
	font-family: "lr oSVbN", "Osaka"; font-size : 12px; font-weight:normal; font-style:normal; text-decoration:underline; text-align:left; vertical-align:
}
A:hover{
	font-family: "lr oSVbN", "Osaka"; font-size : 12px; font-weight:normal; font-style:normal; text-decoration:underline; text-align:left; vertical-align:
color : red;
background-color : yellow;
}
h1{
	font-family: "lr oSVbN", "Osaka"; font-size:24px; font-weight:bold; font-style:normal; text-decoration:none; text-align:left; vertical-align:
}
